.preloader {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 150px;
  padding-top: 60px;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  animation: delay normal 0.6s;
  &-inner {
    display: block;
    position: absolute;
    left: calc(50% - 25px);
    top: 0;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #1596fe;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    &:before {
      content: "";
      position: absolute;
      top: 2px;
      left: 2px;
      right: 2px;
      bottom: 2px;
      border-radius: 50%;
      border: 3px solid transparent;
      border-top-color: #05bcfe;
      -webkit-animation: spin 3s linear infinite;
      animation: spin 3s linear infinite;
    }
    &:after {
      content: "";
      position: absolute;
      top: 8px;
      left: 8px;
      right: 8px;
      bottom: 8px;
      border-radius: 50%;
      border: 3px solid transparent;
      border-top-color: #0adafe;
      -webkit-animation: spin 1.5s linear infinite;
      animation: spin 1.5s linear infinite;
    }
    @keyframes spin {
      0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
      }
      100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
      }
    }
    @keyframes delay {
      0% {
        opacity: 0
      }
      99% {
        opacity: 0
      }
      100% {
        opacity: 1
      }
    }
  }
}
